<html>
    <head>
        <title>My API Init Page</title>
    </head>
    <body>
        <h1>Hello There!</h1>
        <p><a href="http://127.0.0.1:8080/users/">Full list of users</a></p>
        <p>Check users by <u>http://127.0.0.1:8080/users/</u>&nbsp;<em>+ username</em></p>
    </body>
</html>